/* Session Display */

.authorname {
  font-style: italic;
}

.buttonrow {
  padding-bottom: 2em;
}

.buttonrow a {
  margin-right: 1em;
}


/* dynamic search styles */

#pazdynamicfilters {
  border-top: 1px solid #eee;
}

.searchfilter {
  padding: 0 0 0.5em 0;
}

.searchfilter .selected {
  font-weight: bold;
}

.searchfilter .filterlabel {
  padding: 0 0.3em 0 0;
}

.trackcontentlisting {
  width: 100%;
  margin-top: 1em;
  border-collapse: collapse;
}

.trackcontentlisting td {
  padding: 0.5em 0.5em 0.5em 1em;
}

.trackcontentlisting .listinghead td {
  background: #f0f4f8 right center no-repeat;
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sort.gif);
  cursor: pointer;
  border: 1px solid #cfdbe7;
  font-weight: bold;
}

.trackcontentlisting .listinghead td.nosort {
  background-image: none;
  cursor: auto;
}

.trackcontentlisting .listinghead td.sortup {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sort_ascending.gif);
}

.trackcontentlisting .listinghead td.sortdown {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sort_descending.gif);
}

.trackcontentlisting td.ratingcolumn {
  width: 6em;
}

.trackcontentlisting td.timecolumn {
  width: 6em;
}

.trackcontentlisting td.playcolumn {
  width: 2.5em;
}
.trackcontentlisting td.downloadcolumn {
  width: 2.5em;
}

/* Paging */

.paginator {
    float: right;
    margin: 15px 0 20px 0;
}

.paginator .pagelink {
    float: left;
    margin-left: 3px;
    padding: 2px 6px;
    border: 1px solid #ddd;
}

.paginator .pagelink-current {
    border: none;
    color: #efab00;
}

.paginator .pagelink-next {
    margin-left: 20px; 
}

.paginator .pagelink-prev {
    margin-right: 20px; 
}

.paginator a{
	text-decoration:none;
}

.subscribed{color:#3F7841;font-weight:normal;padding:0px 5px 2px 5px}
.availablein{float:right;}
table.statustable{
	width:100%;
}
table.parentitems{
	width:100%;
}

#currentcountry{
		height:20px;
}

#countrywrapper{
		position:absolute;
		display:none;
		width:270px;
		padding:6px;
}
#countries{
		width:250px;
		background-color:#F0F0F0;
		padding-left:0px;
		padding-top:3px;
		padding-bottom:3px;
		border: 1px solid #A0A0A0
}
.transparent{
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.countrylist{overflow:scroll;overflow-x:visible}

.country{padding:3px 3px 3px 10px;}
.country{text-align:left}

.header{width:230px;height:20px;}

.availablecountries{
		width:150px;
		position:absolute;
		display:none;
		background-color:#F0F0F0;
		padding-left:0px;
		padding-top:3px;
		padding-bottom:3px;
		border: 1px solid #A0A0A0}
		
.country a {text-decoration:none;color:#000000;}
.country a:visited {text-decoration:none;color:#000000;}

#countries a {text-decoration:none;color:#000000;}

.rightfloaty {
  float: right;
}

.leftfloaty {
  float: left;
}

/* Bubble Styles */
.sdnbubble {
  width: 35em;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.sdnbubbleTop {
  background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbubble.gif) no-repeat scroll 100% 0;
  height:5px;
  margin:0 0 0 5px;
}

.sdnbubbleTop div {
  background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbubble.gif) no-repeat scroll 0 0;
  font-size:0;
  height:5px;
  left:-5px;
  position:relative;
  width:5px;
}

.sdnbubbleBody {
  border-left: 1px solid #225a8d;
  border-right: 1px solid #225a8d;
  background-color: #f0f4f8;
  padding: 0.5em 1em 0em 1em;
}

.sdnbubbleBody p {
  margin: 0;
  padding: 0.5em 0 0.5em 0;
}

.sdnbubbleBottom {
  background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbubble.gif) no-repeat scroll 100% 100%;
  height:5px;
  margin:0 0 0 5px;
}

.sdnbubbleBottom div {
  background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbubble.gif) no-repeat scroll 0 100%;
  font-size:0;
  height:5px;
  left:-5px;
  position:relative;
  width:5px;
}

.sdnbubble h3 {
  margin-top: 0;
}

/************ NEW STYLES - March 2008 ********************/

/* General styles */

  .subscriptions h1 {
    color: #ff9900;
  }
  
  .subscriptions h2 {
    color: #ff9900;
  }
  
  .subscriptions h3 {
    color: #ff9900;
    
  }  

/* Subscription Homepage */

  .subscriptions h2.subscriptionHPspecialH {
    color: #666;
    margin: 0;
    padding: 0 0 0.2em 0;
  }

  .subscriptions .categories h2 {
    font-size: 1.4em;
    line-height: 0.8em;
    margin: 0;
    padding: 0;
  }  
  
  .subscriptions .subscriptionHPheader {
    background-color: #ff9900;
    padding: 1.5em 1.5em 1.2em 1.5em;
    margin-bottom: 2em;
  }
  
  .subscriptions .testimonial,
  .subscriptions .videos {
    background: #efefef;
    color: #666;
    padding: 0.15em;
    margin-bottom: 1.5em;
    width: 100%;
  }
  
  .subscriptions .testimonial td {
    color: #666;
  }
  
  .subscriptions .testimonial td.top {
    vertical-align: top;
    font-weight: bold;
    font-style: italic;
    font-size: 1.3em;
    font-family: Arial;
  }
  
  .subscriptions .testimonial td.bottom {
    vertical-align: bottom !important;
  }
  
  .subscriptions .testimonial img {
    margin-right: 0.2em;
  }  
  
  .subscriptions .testimonialname {
    font-weight: bold;
  }
  
  .subscriptions .videos table {
    width: 100%;
  }  
  
  .subscriptions .videos table.double td {
    width: 50%;
  }
  
  .subscriptions .videos table td {
    vertical-align: top;
  }
  
  .subscriptions .videos .videobox img {
    float: left;
    margin-right: 0.5em;
  }
  
  .subscriptions .videos .videobox h4 {
    color: #666;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 1em;
    line-height: 1.2em;
  }
  
  .subscriptions .videos .videobox p {
    margin: 0;
    padding: 0;
    line-height: 1.2em;
  }  

  .subscriptions .categories,
  .subscriptions .categories table {
    width: 100%;
  }
  
  .subscriptions .categories a,
  .subscriptions .categories a:hover {
    text-decoration: none;
    color: #000;
  } 
  
  .subscriptions .categories td {
    width: 49%;
    vertical-align: top;
    background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/boxcorner_br_grey.gif) right bottom no-repeat;
    border: 3px solid #e3e3e3;    
  }
  
  .subscriptions .categories td.middle {
    width: 2%;
    background: none;
    border: none;
  }  
  
  .subscriptions .categories .categorytext { 
    padding: 0.5em 0.5em 0.5em 0.5em;
  }  
  
  .subscriptions .categories .software .categorytext h2 {
    background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/product_software.gif) 0 0 no-repeat;
    padding: 0.5em 0 1em 2.7em;
  }
  
  .subscriptions .categories .content .categorytext h2 {
    background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/product_content.gif) 0 0 no-repeat;
    padding: 0.5em 0 1em 2.7em;
  }      
  
/* Shared Subscription Styles */

/* Subscription Item Layouts */
  
  .subscriptionitem1,
  .subscriptionitem2 {
    margin: 0 0 1.5em 0;
  }
  
  .subscriptionitem1 {
    background: #efefef url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/boxcorner_br_white.gif) right bottom no-repeat;
    padding: 1em 0 0.5em 0;
  }

  .subscriptionitem2 {
    background: #efefef;
    padding: 1em;
  }
  
  .subscriptionitem3 {
    background: #fff url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/boxcorner_br_grey.gif) right bottom no-repeat;
    margin-bottom: 10px;
    padding:5px 5px 0 5px;
  }
  
  .subscriptionitem3 p {
    padding-bottom: 0.8em;
  }
  
  .subscriptionitem3 .itempurchase p.pricing {
    font-weight: bold;
  }
  
  .subscriptionitem3 .itempurchase {
    text-align: right;
  }
  
  .subscriptionitem3 .itempurchase p.buybutton {
    padding-right: 1.4em;
  }
  
  .subscriptionitem3 a.titlelink {
    text-decoration: none;
  }
  
  .subscriptionitem3 a.titlelink:hover {
    text-decoration: underline;
  }
  
  .subscriptionitem1 table,
  .subscriptionitem2 table.outerstructure {
  }
  
  .subscriptionitem1 td,
  .subscriptionitem2 td {
    vertical-align: top;
  }
  
  .subscriptionitem1 .itemdescription {
    background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/product_software_grey.gif) 1em top no-repeat;
    padding: 0 1em 0 5em;
  }
  
  .subscriptionitem1 .sdn_value_sub_content .itemdescription {
    background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/product_content_grey.gif) 1em top no-repeat;
  } 
  
  .subscriptionitem1 .itemdescription h4 {
    margin: 0;
    padding: 0;
  }
  
  .subscriptionitem1 .itempurchase {
    padding-right: 1em;
  }
  
  .subscriptionitem1 .itempurchase p {
    margin: 0;
    color: #666;
  }
  
  .subscriptionitem1 .itempurchase p.pricing {
    padding: 0.3em 0 0 0.2em;
    white-space: nowrap;
  }
  
  .subscriptionitem1 .itempurchase .itemprice,
  .subscriptionitem2 .pricing .itemprice {
    font-size: 1.3em;
    font-weight: bold;
  }
  
  .subscriptionitem1 .itempurchase .itemtax,
  .subscriptionitem2 .pricing .itemtax {
    font-size: 0.8em;
  }
  
  .subscriptionitem2 .itemdescription {
    width: 100%;
  }
  
  .subscriptionitem2 .itemdescription a {
    font-weight: bold;
  }
  
  .subscriptionitem2 .pricing {
    text-align: center;
    color: #666;
    white-space: nowrap;
    padding: 0 1em 0 1em;
  }
  
/* Item BOM */

  .subscriptions ul.pazlist {
    margin: 0;
    padding-bottom: 1.8em;
  }
  
  .subscriptions ul.pazlist li {
    padding-bottom: 0.3em;
  }
  
  .subscriptions ul.pazlist li ul.pazlist li {
    padding-bottom: 0;
    padding-top: 0.5em;
  }
  
  .subscriptions ul.pazlist h4,
  .subscriptions ul.pazlist p {
    margin: 0;
  }
  
  .subscriptions ul.pazlist .buyseparately,
  .subscriptions ul.pazlist .buyseparately a {
    color: #ff9900;
  }
  
  .subscriptions ul.pazlist .buyseparately a:hover {
    color: #996600;
  }
  
/* WPC HEADER */

  .subscriptions .wpcheader {
    padding: 0 0 2.2em 0;
  }  
  
  .subscriptions .wpcheader h1 {
    margin: 0;
    padding: 0;
    color: #ff9900;
    font-size: 1.9em;
  }
  
  .subscriptions .wpcheader h2 {
    margin: 0;
    padding: 0;
    color: #ff9900;
    font-weight: normal;
    font-size: 1.5em;
  }

